_inMindTech

npm install でエラー。gyp: No Xcode or CLT version detected!

今回初めて、Node.jsを使うためにセットアップ!
と思っていたのですが、いきなりエラー続きで意味も分からず苦戦していたので共有します。
皆様が同じ目に合いませんように …